<?xml version="1.0" encoding="utf-8" ?>
<!--Created with Liquid XML Studio Developer Edition (Trial) 8.0.1.1926 (http://www.liquid-technologies.com)-->
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="OMSendFullStatusUpdateRequest">
		<xs:complexType>
			<xs:all>
				<xs:element name="DateTimeStamp" type="xs:dateTime" />
				<xs:element name="OMOrderNumber" type="xs:string" />
				<xs:element name="SellingStoreCode" type="xs:integer" />
				<xs:element name="SellingStoreOrderNumber" type="xs:integer" />
			</xs:all>
		</xs:complexType>
	</xs:element>
</xs:schema>
